<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>

<!--

    input filename   : export-001
    processing date  : 09/08/16 22:25:56
    context version  : 2016.09.08 20:59
    exporter version : 0.34

-->

<?xml-stylesheet type="text/css" href="styles/export-001-defaults.css" ?>
<?xml-stylesheet type="text/css" href="styles/export-001-images.css" ?>
<?xml-stylesheet type="text/css" href="styles/export-001-styles.css" ?>

<document xmlns:m="http://www.w3.org/1998/Math/MathML" version="0.34" date="09/08/16 22:25:56" file="export-001" language="en" context="2016.09.08 20:59">
 <metadata>
 </metadata>
Hello world! (󰁙) (❖) (❖) (❖)</document>
